.gayelordbioboxwhite{width:85%; height:auto; float:left; margin:25px 0px 50px 0px; padding:0px; background:#fff; -webkit-border-radius:10px;border-radius:10px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;}
.biotxtbox{width:68%; height:auto; float:left; margin:0px; padding:15px; }

.biopicbox{width:205px; height:auto; float:left; margin:0px; padding:10px 10px 10px 0px; }


.mf_gayelordcontainbox{ width:910px; min-height:1000px; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg.jpg)left top no-repeat; position:relative; display:none; } 

.mf_swisskrisscontainbox{ width:910px; min-height:1000px; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg.jpg)left top no-repeat; position:relative; display:none; } 


.mf_daydietcontainbox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/7-Day-Diet-bg.png)left top no-repeat; position:relative; display:none; } 



.ghproductscontainbox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg.jpg)left top no-repeat; position:relative; }



.faqsboxwhite{width:85%; height:auto; float:left; margin:30px 0px 50px 0px; padding:0px; background:#fff; -webkit-border-radius:10px;border-radius:10px; -webkit-box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9);box-shadow: 2px 1px 3px 1px rgba(172, 172, 172, 0.9); display:none;}

.mf_fearnproductbox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg_old.jpg)left  top no-repeat; position:relative;} 


.mf_classiquefairebox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/classiquefaire.png)left  top no-repeat; position:relative; } 


.mf_faqscontainbox{ width:910px; height:auto; margin:0px; padding:25px 20px 25px 40px; float:right; background:url(../images/about-us-bg.jpg)left top no-repeat; position:relative; } 



.mf_buynow{width:auto;height:auto;float:left;margin:10px 0px;padding:3px 5px; background:#b30200;-webkit-border-radius: 3px;	-moz-border-radius:3px;border-radius:3px; font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#FFF;	font-style:normal;	font-weight:normal;	text-decoration:none;}

.mf_buynow a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; font-style:normal; font-weight:normal; text-decoration:none;}


/*-----------------contact form-----------------*/

.contactformbox{width:525px; height:auto; float:left; margin:0px 15px 0px 0px; padding:10px 0px 10px 0px ; }
.contactform{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;font-style:normal;font-weight:normal;}

.contactfieldbox{ width:225px; height:auto; margin:0px; padding:5px 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-style:normal; font-weight:normal; text-decoration:none; background:#FFF; border:1px solid #e9e9e9; -webkit-border-radius: 5px;border-radius:5px;}

.contactfieldboxbig{ width:300px; height:auto; margin:0px; padding:5px 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-style:normal; font-weight:normal; text-decoration:none; background:#FFF; border:1px solid #e9e9e9; -webkit-border-radius: 5px;border-radius:5px;}

.contactfieldbtn{ width:auto; height:auto; margin:15px 0px 0px 0px; padding:4px 7px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-style:normal; font-weight:400; text-decoration:none; border:none; background:#B80421; -webkit-border-radius: 5px;border-radius:5px; -webkit-box-shadow: 0px 1px 2px 1px rgba(253, 253, 253, );box-shadow: 0px 1px 2px 1px rgba(253, 253, 253 border:1px solid #e0dfdf; cursor:pointer;}

/*-----------------contact form end----------------*/


